{
  "$schema": "../../node_modules/ng-packagr/ng-package.schema.json",
  "dest": "../../dist/shared",
  "lib": {
    "entryFile": "src/public_api.ts",
    "umdModuleIds": {
      "scandit-sdk-angular": "scanditSdkAngular",
      "scandit-sdk": "scanditSdk",
      "angular2-signaturepad/signature-pad": "signaturePad",
      "angular2-signaturepad": "angular2Signaturepad"
    }
  }
}
